{
  "id": 3150256,
  "name": "Otillie Blum et al., appellees, v. Clara Buesking et al., appellants",
  "name_abbreviation": "Blum v. Buesking",
  "decision_date": "1938-06-06",
  "docket_number": "",
  "first_page": "651",
  "last_page": "651",
  "citations": [
    {
      "type": "official",
      "cite": "296 Ill. App. 651"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 32,
    "char_count": 265,
    "ocr_confidence": 0.505,
    "sha256": "7b05c998d7d1e7512949f296656cfe6269620387ebb1a65310191bdb55e32719",
    "simhash": "1:00cf017a103db828",
    "word_count": 40
  },
  "last_updated": "2023-07-14T20:49:50.507998+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Otillie Blum et al., appellees, v. Clara Buesking et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Edwards\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Edwards"
      }
    ],
    "attorneys": [
      "Warnock, Williamson & Burroughs, for appellants. Henry B. Eaton, for appellees."
    ],
    "corrections": "",
    "head_matter": "Otillie Blum et al., appellees, v. Clara Buesking et al., appellants.\nOpinion filed June 6, 1938.\nRehearing denied July 7, 1938.\nWarnock, Williamson & Burroughs, for appellants. Henry B. Eaton, for appellees."
  },
  "file_name": "0651-04",
  "first_page_order": 701,
  "last_page_order": 701
}
